Alsa 1.0.21 drivers for 2.6.30.5 kernel

I have compiled the ALSA 1.0.21 drivers with the 2.6.30.5 kernel, running Puppy 4.3.1.

I am planning to use this kernel with "Very Wary", a more retro build of Wary. It does of course have all the same drivers as in Puppy 4.3.1, including the analog modem drivers.


Posted on 25 Apr 2010, 21:20


No comments posted yet.